@charset "utf-8";
/* CSS Document */
*{ margin:0px; padding:0px;}
body{font-family: "微软雅黑", Arial, Helvetica, sans-serif,"Microsoft YaHei"; background:#FFF;image-border:none; font-size:13px;color: #333333;}
h1,h2,h3,p,ul,li{ margin:0px; padding:0px; list-style:none; list-style-type:none; display:block;}
img{ border:none;}
td {
	font-family: "微软雅黑";
	color: #333333;
}
a {color: #333333; text-decoration: none; }
a:hover{
	color:#F00;
	text-decoration: none;
}
.indexbg{background:url(../images/bg.jpg) repeat-x;width:100%;height:100%;}

.bg{}

/*top*/
.welcome{height:35px;background:#f3f2f2;margin:0 auto;}
.wall{height:35px;width:1024px;margin:0 auto;}
#left{float:left;line-height:32px;font-size:12px;font-color:#333;}
#right{float:right;line-height:32px;font-size:12px;font-color:#333;}

.lall{width:1024px;height:105px;margin:0 auto; }
#logo{float:left;height:32px;padding-top:33px;}
#tell{float:right;height:51px;padding-top:27px;}

.nav{width:100%; height:40px;background:url(../images/navbg.jpg) repeat-x;}
.nav1{width:1024px; height:40px; margin:0 auto;}
.nav2{width:113px; height:40px; float:left; background:url(../images/meau1.jpg) no-repeat; text-align:center; line-height:40px; display:inline-block; }
.nav2 a{color:#fff}
.nav2 a:hover{ color:#1c1c1c; display:block}
.nav1 ul li{width:140px; height:40px; float:left; background:url(../images/navtiao.jpg) top left no-repeat; text-align:center; line-height:40px; display:block; font-size:14px; font-weight:bold;}
.nav3{width:140px; height:40px; float:left;  text-align:center; line-height:40px; display:block}
.nav3 a{color:#FFF; display:block} 
.nav3 a:hover{width:140px; height:40px;color:#1c1c1c; background:url(../images/meau1.jpg) no-repeat top left; display:block;}

.lin0007 a{width:140px; height:40px;color:#ffffff; background:#444040; display:block;}

/*banner*/
.banner{height:610px;overflow:hidden;margin:0 auto;}
.banner .d1{width:100%;height:610px;display:block;position:absolute;}
.banner .d2{width:100%;height:30px;clear:both;position:absolute;z-index:100;margin:0 auto;top:750px;}
.banner .d2 ul{position:absolute;top:0;display:inline;left:47%;}
.banner .d2 li{width:17px;height:15px;overflow:hidden;cursor:pointer;background:url(../images/img1.png) no-repeat center;float:left;margin:0 3px;display:inline;}
.banner .d2 li.nuw{background:url(../images/img1_1.png) no-repeat center;}

/*search*/
.search{width:100%;height:35px;background:#f3f2f2;margin:0 auto;}
.sall{width:1024px;height:35px;line-height:35px;margin:0 auto;}
#sleft ul li{float:left;text-decoration:none;list-style:none;font-size:12px;}
.sright{float:right;width:200px;margin-top:7px; }
.inputa{width:150px;height:17px;float:left; }
.inputb{background:url(../images/search.jpg) no-repeat;width:40px;height:21px;border:0px;float:right;}

/*product*/
.product{width:1024px;height:620px;margin:0 auto;margin-top:30px;}
.productclass{width:204px;height:598px;margin:0 auto;float:left;}
#pctit{background:url(../images/pctitbg.png) no-repeat;width:204px;height:55px;font-family:"微软雅黑";font-size:24px;color:#FFF;text-align:center;line-height:55px;}
#pc{ margin-top:5px;}
.productshow{width:800px;height:596px;float:right;}
#pstit{width:800px;height:31px;background:url(../images/pcshowtit.png) no-repeat;}
#more{float:right;padding-top:16px;}
#psbox{width:798px; border:1px #ccc solid;}
#box1{width:798px;padding-top:5px; height:580px;}
/*#boxa{width:260px;height:265px;float:left;margin-right:4.5px;margin-left:4.5px;}
#boxb{width:260px;height:265px;background:#3C0;float:left;margin-right:4.5px;}
#boxc{width:260px;height:265px;background:#3C0;float:left;}
#box2{width:798px;height:265px;padding-top:5px;}
#boxd{width:260px;height:265px;background:#3C0;float:left;margin-right:4.5px;margin-left:4.5px;}
#boxe{width:260px;height:265px;background:#3C0;float:left;margin-right:4.5px;}
#boxf{width:260px;height:265px;background:#3C0;float:left;}*/



/*左侧产品类别*/
.leftbg { float:left; display:block; background:#d6f3d2; line-height:30px; height:30px; width:204px;}
.leftbg a{ display:block;}
.leftbg a:hover{ background:#55b947; line-height:30px; height:30px; display:block;}

.lin0008{ border-bottom:#CCC solid 1px; float:left; display:block; width:204px; line-height:28px;}

.childclass a{border-bottom:#CCC solid 1px; float:left; display:block; width:204px; line-height:28px; font-weight:bold; color:#55b947;}

/*product*/
.brand{width:100%;height:500px;margin-top:30px;}
#brandtit1{width:100%;height:80px;background:url(../images/brandtit1.png) repeat-x;margin:0 auto;}
#brandtit2{width:626px;height:80px;margin:0 auto;}
.brandshow{width:1024px;height:398px;margin:0 auto;}
#bsleft{float:left;}
#fenlan{width:14px;padding-top:31px;margin-left:50px;float:left;padding-right:20px;}
#bsrighttext{line-height:30px;font-size:14px;}
#bsrighttext li{list-style:none;padding-top:30px;}


/*advantage*/
#advantage{width:1024px;height:1227px;margin:0 auto;padding-top:30px;}

/*about*/
.about{margin:0 auto;width:100%;height:600px;}
#abouttit{width:100%;height:80px;background:url(../images/brandtit1.png) repeat-x;margin:0 auto;}
#abouttit2{width:626px;height:80px;margin:0 auto;}
#abouttext{width:400px;height:20px;margin:0 auto;font-size:13px;color:#55b947;text-align:center;padding-top:5px;}
#aboutbox{width:1024px;height:250px;margin:0 auto;margin-top:60px;margin-bottom:30px;}
#boxg{width:300px;height:250px;float:left;}
#boxh{width:350px;height:250px;float:left;margin-left:37px;margin-right:37px;}
#boxh h1{font-size:16px;color:#333;padding-top:30px;padding-bottom:20px;}
#boxh p1{font-size:13px;line-height:25px;color:#333;}
#amore{font-size:13px;float:right;padding-top:30px;color:#333;padding-right:15px;}
#boxi{width:300px;height:250px;float:left;background:url(../images/boxibg.png) no-repeat;}
#boxitit{font-size:18px;color:#55b947;text-align:center;height:20px;}
.fullSlide{width:300px;position:relative;height:230px;}
.fullSlide .bd{margin:0 auto;position:relative;z-index:0;overflow:hidden;}
.fullSlide .bd ul{width:100% !important;}
.fullSlide .bd li{width:100% !important;height:230px;overflow:hidden;text-align:center;}
.fullSlide .bd li a{display:block;height:230px;}
.fullSlide .prev,.fullSlide .next{display:block;position:absolute;z-index:1;top:45%;margin-top:-30px;z-index:1;width:40px;height:60px;background:url(../images/slider-arrow.png) -126px -137px no-repeat;cursor:pointer;filter:alpha(opacity=50);opacity:0.5;display:none;}
.fullSlide .next{left:auto;right:0.1%;background-position:-6px -137px;}

#line{width:1024px;height:1px;background:#eee;margin:0 auto;}
#lunbo{width:1024px;margin:20px auto;}

/*news*/
.news{width:1024px;height:250px;margin:0 auto;margin-top:100px;}
#boxj{width:300px;height:250px;float:left;margin-right:62px;}
#boxjtit{width:300px;}
#boxj ul{font-size:13px;line-height:30px;padding-top:15px;}
#boxj ul li{line-height:25px;padding-left:30px; background:url(../images/nlist.jpg) center left no-repeat;}

#boxk{width:300px;height:250px;float:left;margin-right:62px;}
#boxk ul{font-size:13px;line-height:30px;padding-top:15px;}
#boxk ul li{line-height:25px;padding-left:30px; background:url(../images/nlist.jpg) center left no-repeat;}

#boxl{width:300px;height:250px;float:left;}
#boxl ul{font-size:13px;line-height:30px;padding-top:15px;}
#boxl ul li{line-height:25px;padding-left:30px; background:url(../images/nlist.jpg) center left no-repeat;}
/*foot*/
.foot{width:100%;height:110px;margin:0 auto;height:110px;}
#footline{width:100%;height:5px;margin:0 auto;background:#55b947;}
#footbox{width:1024px;margin:0 auto;font-size:13px;height:110px;padding-top:20px;padding-bottom:20px;}
#footnav{width:914px;font-size:13px;float:left;height:110px;padding-top:10px;padding-bottom:10px;}
#footnav ul li{display:inline; font-weight:bold;}
#footnav p{line-height:30px; float:left; margin-top:15px;}
#weixin{width:110px;height:110px;float:right;}



/*内页*/
.titlebg{ background:url(../images/titlebtm.jpg) left bottom no-repeat; width:800px; height:35px; line-height:35px;}
.titlecon{float:left;  background:#55b947; display:block;padding:0 15px; font-size:15px; font-weight:bold; color:#ffffff; line-height:35px; height:35px; }
.contentbg{ border:#dfdfdf solid 1px;  float:left; width:798px;}
.contents{ float:left; margin-left:15px; margin-right:15px; margin-top:15px; padding-bottom:15px; width:768px;}


.leftbg01 { float:left; display:block; background:#d6f3d2; line-height:35px; height:35px; width:204px;}
.leftbg01 a{ display:block;}
.leftbg01 a:hover{ background:#55b947; line-height:35px; height:35px; display:block;}

.leftclass{width:204px;margin:0 auto;float:left;}
#lefttit{background:url(../images/pctitbg.png) no-repeat;width:204px;height:55px;font-family:"微软雅黑";font-size:24px;color:#FFF;text-align:center;line-height:55px;}
#left{ margin-top:5px; font-size:14px;}

.curclass a{ display:block; background:#55b947; line-height:35px; height:35px; width:204px; color:#FFF; font-weight:bold;}
.curclass a:hover{ background:#55b947; line-height:35px; height:35px; display:block;}



.lxwm3{ height:44px; width:768px; background:url(../images/xian1.jpg) repeat-x bottom; text-align:left;}
.lxwm3 p{ float:left; padding:0 5px; line-height:44px; height:44px; background:url(../images/xian2.jpg) repeat-x bottom; color:#050003; font-size:15px; font-weight:bold; text-align:left;}
.lxwm4{ padding-top:10px; padding-bottom:30px; padding-left:5px; line-height:25px; font-size:13px; text-align:left;}

